77Views3Replies

Author Options:

Error in installing Apache on Raspberry pi ? Answered

Hi everyone 
I was trying to install LAMP on my Raspberry pi and got this error 
Can anyone tell me what went wrong ?

Discussions

0
None
ganastor

4 years ago

And if it is indeed the locales, run:

sudo dpkg-reconfigure locales

0
None
Downunder35m

4 years ago

Hmm, it clearly says the locale settings are not made - could that be a hint?

0
None
ganastor

4 years ago

I'm assuming you've already done these but if not do these first:

sudo apt-get clean
sudo apt-get update && sudo apt-get upgrade

If that doesn't work try running these two:

sudo dpkg --configure -a
sudo apt-get -f install

And as a final resort if those don't work:

sudo rm /var/lib/dpkg/info/raspberrypi-bootloader.list
sudo apt-get install --reinstall raspberrypi-bootloader